1

catalyst-utils and mesa-libgl are in conflict

view story
linux-howto

https://bbs.archlinux.org – It's glamor-egl: https://projects.archlinux.org/svntogit … 80abd63530When was the last time you updated your system?Edit: What do you need glamor-egl for? https://www.archlinux.org/packages/extr … lamor-egl/ it's a dependency for xf86-video-ati, but since you're using catalyst, you should remove glamor.Seems your problem is the same as https://bbs.archlinux.org/viewtopic.php?pid=1326408 karol https://bbs.archlinux.org/profile.php?id=25522 2013-10-02T01:26:15Z (HowTos)